GCLOUD_DATAPROC_JOBS_KILL(1)

NAME

gcloud dataproc jobs kill - kill an active job

SYNOPSIS

gcloud dataproc jobs kill JOB_ID [GLOBAL-FLAG ...]

DESCRIPTION
Kill an active job.

POSITIONAL ARGUMENTS
JOB_ID
    The ID of the job to kill.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To cancel a job, run:
    $ gcloud dataproc jobs kill job_id